# JACOsub script file
# For information about JACOsub, contact Alex Matulich
# (703) 413-0215  Internet: matulich_a@seaa.navsea.navy.mil
#                 WWW:      unicorn.us.com/jacosub

#TimeRes 100 (to specify time units of 1/100 sec)
#Shift 0     (1st shift is global, others are local to lines following them)
#Ramp 0

# Title: Lost Universe Episode 6
# Original Script: Kodocha Anime
# Original Translation: Shinobu Koizumi
# Original Editing: Michael "Idol Ninja" Watson
# Original Timing: Michael "Idol Ninja" Watson
# Original Script Checking: Kodocha
# Synch Point: LD Vol. 2 Side B Ch. 19

#F0 CGTriumvirate.font 36
#F1 CGTriumvirate.font 32
#F2 CGTriumvirate.font 34
#F3 CGTriumvirate.font 26
# F4 futurax.font 39
#F4 Jacosub_mono.font 37
#F5 helvetica.font 24
#F6 CGTriumvirate.font 30

#DFSSE2FO2F0CP0FB1HL4HR96
#D2FO3F5CF1FS0VB40SB
#D3F1CF4

#P 1 9 12 15 0
#P 4 15 15 15 0
#TIMERES 100
#S0.00
#R0.00
#DVB1

# Please insert these credits somewhere
0:00:10.00 0:00:30.00 {} Lost Universe fansub 6-10 mastered off scripts by Kodocha Anime:\n\nWav Timing/Translation Correction: Chris R. \nFinal Timing/Final Editing/Mastering: Idol Ninja \nTranslation: Shinobu Koizumi \n\n


# OP SONG 6
0:00:17.14 0:00:23.55 D2 {OPSong} "I hope my dreams come true" I wished on a shooting meteor
0:00:23.79 0:00:29.96 D2 {OPSong} I whispered it three times \nin my memory as a child
0:00:30.44 0:00:36.83 D2 {OPSong} If you stop believing, \nand say it's just a fairy tale
0:00:36.95 0:00:43.59 D2 {OPSong} There is no way - you'll ever get it
0:00:43.59 0:00:49.10 D2 {OPSong} GET BACK - Once again \nTry to stop and recapture those...
0:00:49.58 0:00:56.47 D2 {OPSong} thoughts... that have been... \nsleeping deep... inside your head
0:00:56.80 0:01:00.00 D2 {OPSong} After wandering down that lonesome road
0:01:00.12 0:01:02.90 D2 {OPSong} feeling hopeless, lost, and empty
0:01:03.37 0:01:09.85 D2 {OPSong} You'll finally see your destination \nthrough your mind's eye
0:01:10.25 0:01:16.45 D2 {OPSong} Infinity always wins over limitation \nThe legend begins again
0:01:16.57 0:01:19.81 D2 {OPSong} We'll just have to start to make it happen

# EPISODE 6.1
0:01:45.25 0:01:46.60 {Milly} I did it!
0:01:46.83 0:01:50.50 {Milly} Here you go Kane. The Greatest Cook in the Universe fixed a lunch for you!
0:01:50.75 0:01:52.50 {Kane} Let me retract the move!\nWait a sec, Canal!
0:01:54.30 0:01:56.10 {Canal} No way. No retractions.
0:01:56.86 0:01:59.50 {Cana} There we go, my 28th victory in a row.
0:01:59.60 0:02:02.01 {Kane} Dammit, that  wasn't fair.
0:02:02.01 0:02:04.22 {Kane} Does the Knight normally move like that?
0:02:04.22 0:02:07.18 {Canal} I can do that because I had a Queen for backup.
0:02:07.18 0:02:10.15 {Canal} You should just admit that you lost, Kane.
0:02:10.56 0:02:11.71 {Milly} You are \Iso \N dumb.
0:02:11.71 0:02:14.14 {Milly} How can you seriously play against just the computer?
0:02:14.14 0:02:15.45 {Canal} "Just the computer?!"
0:02:15.73 0:02:20.15 {Milly} Canal has everything stored in a moves database, right?
0:02:20.15 0:02:21.57 {Milly} No one could possibly beat her then.
0:02:21.81 0:02:23.89 {Canal} That is not what I'm talking about!
0:02:23.89 0:02:25.46 {Canal} Say something, Kane!
0:02:25.46 0:02:27.96 {Kane} Be quiet. I don't feel like talking now.
0:02:27.96 0:02:29.23 {Kane} Quit being so petty.
0:02:29.56 0:02:30.62 {Canal} "Petty?!"
0:02:31.12 0:02:33.00 {Canal} So that's how it's going to be, huh?
0:02:33.00 0:02:34.00 {Canal} In that case...
0:02:35.68 0:02:38.14 {Canal} Internal gravity is now at 4.5g.
0:02:38.14 0:02:40.42 {Canal} Maybe we can calm down now.
0:02:40.42 0:02:41.87 {Kane} How can I?!
0:02:42.37 0:02:45.96 {Milly} You... cold hearted silicon-valley girl!

# TITLE 6
0:02:46.86 0:02:54.00 F4CF4FO5EWR3 {TITLE} Audience With a Chess Player

0:03:04.25 0:03:07.39 {Kane} So, you want us to find a man named Bobby?
0:03:07.39 0:03:10.58 {Larsen} I owe him... something...
0:03:13.22 0:03:15.70 {Larsen} I can't die without paying off my...
0:03:16.41 0:03:18.78 {Canal} This file has the requested information.
0:03:19.69 0:03:21.00 {Kane} His old friend...
0:03:21.67 0:03:23.19 {Kane} Don't worry, Larsen-san.
0:03:23.19 0:03:25.49 {Kane} You'll be able to pay off your debt soon.
0:03:28.94 0:03:30.29 {Milly} A Chess piece...
0:03:33.50 0:03:36.05 \I {Milly} Anyway, we accepted Larsen-san's request.
0:03:36.05 0:03:39.94 \I {Milly} He wants us to find his old friend, an archaeologist named Bobby James.
0:03:39.94 0:03:44.43 \I {Milly} We gathered all the information that we could find...
0:03:44.43 0:03:48.39 \I {Milly} ...and wound up here on Planet Gambit, where we heard that Bobby lives.
0:03:48.39 0:03:50.35 \I {Milly} It doesn't look too bad, however...
0:03:51.06 0:03:52.29 {Kane} Competition?
0:03:52.29 0:03:53.00 {Milly} Whatever...
0:03:53.00 0:03:57.35 {Canal} Right! Let's see who can find Bobby-san quicker, you guys or me.
0:03:58.11 0:04:01.68 {Kane} It would be faster if we separate and get more info.
0:04:01.68 0:04:03.00 {Kane} Alright, I'm in!
0:04:03.21 0:04:04.84 {Canal} Hehe, okay then...
0:04:04.84 0:04:08.41 {Canal} Now we'll see how much "just the computer" can do.
0:04:10.14 0:04:12.38 {Milly} She's still going on about it...
0:04:12.73 0:04:14.95 {Kane} No one can stop her now.
0:04:14.95 0:04:15.84 {Kane} Just leave her alone.
0:04:19.68 0:04:20.66 {Milly} Ca... Canal?!
0:04:24.77 0:04:26.72 {Kane} It's that star...
0:04:26.72 0:04:32.00 {Kane} When the suns get close, there's  major solar flares. They're causing some pretty bad electrical interference.
0:04:32.34 0:04:35.16 {Milly} She looks like an old broken TV.
0:04:35.16 0:04:37.14 {Milly} One good whack might be able to fix her...
0:04:37.14 0:04:41.89 {Canal} Ahh, I've had it with this planet! Let's finish this job and go home!
0:04:48.90 0:04:50.20 {Milly} What a desolate town...
0:04:50.80 0:04:52.32 {Kane} Hey, can I ask you a question?
0:04:56.53 0:04:59.44 {Kane} Hey, hey... I'll buy you a drink, buddy...
0:04:59.44 0:05:02.50 {Kane} In return, do you know anything about an old man named Bobby?
0:05:04.42 0:05:06.06 {Man} I don't know nothing!
0:05:06.89 0:05:10.08 {Kane} I guess Bobby is pretty notorious.
0:05:10.08 0:05:11.70 {Milly} Your mantle must have scared him away...
0:05:12.79 0:05:14.26 {Kane} What did you say?!
0:05:14.26 0:05:16.02 {Kane} You got something to say about my mantle?!
0:05:16.02 0:05:17.17 {Kane} What's so weird about it?!
0:05:17.17 0:05:18.83 {Milly} I didn't say that it's weird.
0:05:18.83 0:05:20.15 {Kane} Then what are you getting at?
0:05:20.15 0:05:21.61 {Milly} It's kind of strange is all.
0:05:25.95 0:05:28.43 {Canal} Now then... The magnetic storm is over.
0:05:28.43 0:05:29.60 {Canal} I think I'll...
0:05:33.43 0:05:34.78 {Canal} ...try something like this.
0:05:35.60 0:05:38.52 {Man} I... think I must be drunk...
0:05:38.52 0:05:40.00 {Canal} Oh, excuse me kind sir.
0:05:40.20 0:05:43.10 {Canal} Do you think you could help me a little...?
0:05:43.10 0:05:45.98 {Man} Uh yeah... I'll tell you anything you want...
0:05:46.37 0:05:47.33 {Canal} Cinch.
0:05:48.57 0:05:53.85 {Canal} Oh, could I trouble you for a moment...
0:05:53.85 0:05:55.73 {Canal} I am just so popular... Oh, misery...
0:05:55.73 0:05:59.13 {Canal} I came to this planet searching for ladies who could help me...
0:05:59.50 0:06:01.72 {Canal} Ahh, sometimes I think I'm just too good-looking...
0:06:02.38 0:06:05.83 {Lady} Well, it is true that I don't know anyone named Bobby...
0:06:05.83 0:06:07.76 {Lady} But... there is one thing...
0:06:07.76 0:06:08.55 {Canal} Pardon?
0:06:08.97 0:06:10.87 {Canal} You thought of something?
0:06:13.91 0:06:16.20 {Canal} I might be able to manage something...
0:06:18.68 0:06:22.18 {Canal} Universal Control Computer commence database hacking.
0:06:22.61 0:06:23.76 {Canal} Access granted!
0:06:23.76 0:06:26.34 {Canal} I should have done this earlier.
0:06:26.34 0:06:28.45 {Canal} So that's it.
0:06:28.45 0:06:30.58 {Canal} Hi there! Thanks a bunch!
0:06:30.58 0:06:33.14 {Canal} Us computers should stick together.
0:06:33.14 0:06:34.14 {Canal} Love ya!
0:06:34.14 0:06:34.93 {Canal} See you!
0:06:36.03 0:06:40.56 {Canal} Now then, according to the information, my target should be...
0:06:40.56 0:06:41.24 {Canal} ...that way.
0:06:44.04 0:06:48.65 {Milly} I told you. Your strange mantle scares people away.
0:06:48.65 0:06:49.57 {Milly} Did you know that?
0:06:49.57 0:06:50.69 {Kane} Hey...
0:06:52.26 0:06:54.35 {Milly} I should have been Canal's partner...
0:06:54.35 0:06:54.82 {Kane} Milly!
0:06:56.92 0:06:57.71 {Kane} This isn't good.
0:06:58.45 0:06:59.55 {Milly} What? What? What?! WHAT?!!!
0:06:59.68 0:07:02.22 {Kane} I guess you should have been Canal's partner!
0:07:04.59 0:07:06.92 {Milly} That's a sniper rifle!
0:07:06.92 0:07:08.75 {Kane} It's a large caliber one, too.
0:07:16.03 0:07:17.89 {Kane} Shoot, this is bad.
0:07:17.89 0:07:19.75 {Kane} They've got us pinned down neatly...
0:07:20.17 0:07:22.48 {Kane} It's like these guys work for Nightmare...
0:07:23.18 0:07:25.30 {Danish} A team, go right.
0:07:25.30 0:07:26.50 {Danish} B team, go left.
0:07:27.09 0:07:28.46 {Danish} D team, hold position.
0:07:39.21 0:07:41.70 {Kane} Closing in for check mate, huh?
0:07:41.70 0:07:43.65 {Kane} They can see every move we make.
0:07:43.90 0:07:45.19 {Milly} What can we do, Kane?
0:07:45.19 0:07:47.65 {Milly} We have to locate them in order to attack.
0:07:49.09 0:07:49.90 {Milly} Kane?
0:07:53.66 0:07:57.00 {Danish} I'm guessing that they will run into this road.
0:07:58.15 0:08:00.15 {Danish} If so, B team take position here.
0:08:00.89 0:08:01.83 {Man} Danish-sama!
0:08:01.83 0:08:02.63 {Danish} What!
0:08:02.63 0:08:04.00 {Danish} You should be following my orders...
0:08:04.00 0:08:04.58 {Danish} What the...?
0:08:07.77 0:08:09.53 {Kane} I'll bet you're wondering what my next move will be!
0:08:18.03 0:08:18.71 {Milly} Kane!
0:08:31.00 0:08:32.99 {Danish} Damn, that guy's something else!
0:08:33.25 0:08:34.00 {Danish} Retreat!
0:08:34.55 0:08:37.27 {Kane} Oh, looks like they're running away.
0:08:37.77 0:08:39.83 {Kane} Oh hell! My mantle got trashed!
0:08:39.83 0:08:41.96 {Kane} I guess I was too reckless!
0:08:43.18 0:08:44.14 {Kane} Ouch!
0:08:44.14 0:08:46.10 {Milly} Quit being so reckless!
0:08:46.10 0:08:48.66 {Milly} You'd be in trouble if it wasn't for the Greatest Backup in the Universe.
0:08:49.20 0:08:53.32 {Kane} My grandma told me,\n "If I want to surprise my enemy, I should surprise my partner first."
0:08:53.87 0:08:54.94 {Kane} Did you kill him?
0:08:54.94 0:08:58.31 {Milly} Nope. It was a plastic bullet.
0:08:58.31 0:09:00.58 {Milly} They won't be able to move for a while, but they should still be alive.
0:09:01.63 0:09:02.40 {Kane} Hey, wake up!
0:09:03.04 0:09:05.08 {Kane} You sure as hell made a mess.
0:09:05.08 0:09:06.61 {Kane} What do you want from Bobby?
0:09:07.09 0:09:09.56 {Man} I don't know.
0:09:09.56 0:09:13.37 {Man} My employer just wanted me to threaten you...
0:09:13.37 0:09:16.00 {Kane} Employer? Who is hiding behind you?
0:09:16.40 0:09:18.65 {Man} I... heard... Nightmare...
0:09:18.65 0:09:19.23 {Kane} What?
0:09:22.73 0:09:24.07 {Man} No, please!
0:09:29.16 0:09:31.95 {Milly} What... happened to him?
0:09:35.21 0:09:37.46 {Milly} Kane...? What's wrong?
0:09:37.81 0:09:40.42 {Kane} Do you know what my least favorite Chess strategy is?
0:09:41.39 0:09:44.40 {Kane} Pawn Sacrifice... Readily abandoning your allies to win.
0:09:44.40 0:09:45.50 {Kane} That's the way Nightmare works.
0:09:46.31 0:09:47.43 {Milly} Nightmare...
0:09:53.88 0:09:57.35 {Danish} So this is the Kane Blueriver that the rumors speak of.
0:09:57.45 0:10:00.98 {Danish} Then there should be another around... a girl with green hair.
0:10:00.98 0:10:05.40 {Danish} She might already be there while Kane was keeping our attention.
0:10:06.33 0:10:09.96 {Danish} At any rate, I was told to kill anyone who wants to see Bobby.
0:10:10.66 0:10:11.81 {Danish} Find the girl!
0:10:36.10 0:10:37.26 {Canal} Here it is.
0:10:40.85 0:10:43.07 {Canal} Bobby-san, are you here?
0:10:55.28 0:10:56.60 {Canal} What a shock...
0:10:58.02 0:10:59.15 {Canal} Ah, Bobby-san!
0:11:03.12 0:11:03.96 {Canal} Oh no...

# BREAK 6
0:11:04.31 0:11:10.31 JLVB15F1CF4 {} SUBTITLED BY FANS FOR FANS\nNOT FOR SALE OR RENT
0:11:10.31 0:11:15.78 VB15F1CF4 {} Episode 6 Made Possible by Sami Tabikh

#  EPISODE 6.2
0:11:42.94 0:11:44.80 {Canal} Nice to meet you, Bobby-san.
0:11:45.59 0:11:49.51 {Canal} Though I wish we could have met while you were still alive.
0:11:52.39 0:11:53.19 {Canal} Diary...
0:11:56.08 0:11:59.40 {Canal} "This page will be probably be the last one."
0:12:00.13 0:12:02.30 {Canal} "I don't think I can live long much longer."
0:12:02.30 0:12:04.15 {Canal} "But that's okay."
0:12:04.15 0:12:08.65 {Canal} "While working on that excavation, I knew this would be my fate."
0:12:08.93 0:12:10.14 {Canal} That excavation...?
0:12:16.88 0:12:19.09 {Canal} "I must admit that it was a huge discovery."
0:12:19.09 0:12:25.34 {Canal} "But I chose the brave path for humanity's sake over fame as an archaeologist."
0:12:25.54 0:12:32.10 {Canal} "Even though they chased after me until I finally escaped to this strange planet, I have no regrets."
0:12:32.40 0:12:39.17 {Canal} "If I had assisted those \Idemons of the galaxy\N, I would have probably fallen to Hell."
0:12:39.76 0:12:41.61 {Canal} \IDemons of the galaxy\N...?
0:12:41.71 0:12:42.58 {Canal} Nightmare!
0:12:49.50 0:12:50.84 {Canal} Alice...
0:12:50.84 0:12:51.88 {Canal} It's been a long time.
0:12:52.75 0:12:55.00 {Canal} I never thought I'd see you in a place like this...
0:13:04.42 0:13:06.03 {Canal} Don't be in such a rush.
0:13:06.03 0:13:08.80 {Canal} You should never use force while escorting a lady.
0:13:09.25 0:13:12.30 {Danish} If you stand against me, the only thing you'll be is dead.
0:13:12.75 0:13:14.95 {Danish} For you, Nightmare will only give the choice of death.
0:13:14.99 0:13:16.37 {Canal} Oh, is that right?
0:13:16.57 0:13:20.29 {Canal} The reason why you're desperately searching for Bobby-san is...
0:13:20.29 0:13:22.02 {Canal} ...because of a Lost Ship, right?
0:13:22.82 0:13:25.28 {Canal} Oh yeah, that was a definite "Bingo"...
0:13:25.28 0:13:26.78 {Canal} ...Mr. Nightmare Bad-guy.
0:13:27.45 0:13:30.12 {Canal} Bobby-san was at the excavation of the Lost Ship.
0:13:30.12 0:13:35.50 {Canal} Because he found out the secret, you came all this way to kill him, right?
0:13:36.05 0:13:36.49 {Danish} Heh...
0:13:37.52 0:13:41.78 {Canal} Anyone who stands in your way will be killed... sounds just like Nightmare.
0:13:41.78 0:13:46.34 {Danish} You seem to know quite a bit. I'll just have to kill you too...
0:13:46.34 0:13:48.38 {Danish} ...since you're an enemy of Nightmare!
0:13:50.85 0:13:51.73 {Man2} What the hell is she?!
0:13:51.73 0:13:52.61 {Man2} What's going on?!
0:13:53.00 0:13:55.01 {Danish} A 3 Dimensional!
0:13:55.01 0:13:56.93 {Danish} Aim at the disk she's holding!
0:13:56.93 0:13:59.14 {Canal} This might be a problem...
0:14:18.24 0:14:19.57 {Danish} The microwave radiation's...!
0:14:19.57 0:14:22.52 {Canal} See? I'm not your average, run of the mill hologram.
0:14:26.24 0:14:28.36 {Danish} Damn irritating bitch!
0:14:28.76 0:14:29.55 {Danish} But...
0:14:30.30 0:14:32.10 {Danish} We'll have the last laugh!
0:14:35.86 0:14:37.05 {Canal} This isn't good!
0:14:37.05 0:14:38.73 {Canal} The magnetic storm is growing stronger!
0:14:41.26 0:14:42.19 {Danish} Get her!
0:14:42.19 0:14:44.45 {Danish} You, bring an insulation net!
0:14:44.56 0:14:44.99 {Man} Yes sir!
0:14:50.30 0:14:52.14 {Canal} Come on!
0:14:52.14 0:14:53.91 {Canal} If I disappear here...
0:14:53.91 0:14:57.08 {Canal} I've got to keep Bobby-san's disk safe!
0:15:07.58 0:15:09.34 {Danish} Check mate.
0:15:09.34 0:15:11.07 {Danish} You had better give up and hand over the disk.
0:15:15.59 0:15:17.75 {Canal} Transmission signal degrading...
0:15:17.75 0:15:19.36 {Canal} Projection stability at minimal levels...
0:15:19.36 0:15:21.55 {Canal} Impossible to achieve physical interaction...
0:15:26.25 0:15:29.37 {Danish} We don't even need to use the insulation net.
0:15:29.37 0:15:29.90 {Danish} Go for it.
0:15:32.32 0:15:33.88 {Canal} I am sorry, Bobby-san.
0:15:33.88 0:15:34.92 {Canal} I can't keep this safe any longer...
0:15:35.85 0:15:36.58 {Danish} What?
0:15:47.20 0:15:48.96 {Canal} Relay antenna booster?!
0:15:51.21 0:15:53.38 {Canal} Setting signal level to maximum.
0:16:02.57 0:16:04.49 {Kane} Canal, do you hear me?
0:16:04.49 0:16:06.54 {Canal} I can hear you just fine, Kane.
0:16:06.54 0:16:08.39 {Canal} Finally, the Knight appears!
0:16:08.49 0:16:09.46 {Danish} Dammit!
0:16:15.39 0:16:16.94 {Canal} Kane!
0:16:17.00 0:16:19.82 {Kane} Sheesh, for a hologram she sure needs a lot of care.
0:16:19.82 0:16:23.24 {Milly} Yeah. She should have taken her relay antenna in the first place.
0:16:23.24 0:16:24.92 {Kane} Alright, back me up Milly.
0:16:24.92 0:16:25.33 {Milly} Huh?
0:16:29.22 0:16:31.00 {Milly} You're being reckless again!
0:16:33.82 0:16:35.57 {Milly} Let me show you how it's done!
0:16:45.00 0:16:46.65 {Kane} Kane Blueriver at your service!
0:16:46.84 0:16:48.85 {Danish} Get him! What are you guys doing!
0:16:48.85 0:16:50.55 {Danish} It's only one guy!
0:16:54.87 0:16:56.96 {Kane} It's all over.
0:16:59.28 0:17:00.62 {Milly} Drop your weapons.
0:17:02.22 0:17:04.24 {Milly} Right. Now don't move.
0:17:04.63 0:17:06.93 {Kane} It's time we had a nice little conversation...
0:17:06.93 0:17:08.25 {Kane} ...about Nightmare.
0:17:11.82 0:17:13.16 {Milly} Nightmare...?
0:17:13.16 0:17:16.74 {Milly} You don't mean... that huge criminal group...?
0:17:16.74 0:17:18.90 {Canal} That's right. Not too bad, Miss "Greatest in the Universe."
0:17:19.20 0:17:24.89 {Milly} It rules the galaxy... Their influence covers the entire universe...
0:17:25.00 0:17:28.44 {Milly} The Universal Guardians can't even touch their organization.
0:17:28.44 0:17:29.90 {Milly} It's a Criminal Empire...
0:17:31.49 0:17:32.64 {Milly} Why...?
0:17:33.56 0:17:36.32 {Milly} Why do I always have to face something like this wherever you go?
0:17:36.32 0:17:37.75 {Milly} Nightmare is here?!
0:17:37.75 0:17:40.06 {Kane} Hey, it's not my fault.
0:17:41.86 0:17:43.89 {Danish} Please... forgive...
0:17:43.89 0:17:45.27 {Danish} Please forgive me...
0:17:47.71 0:17:53.19 {Danish} It isn't my fault... please forgive me...!
0:17:54.95 0:17:57.26 {Stargazer} \IDemons of the galaxy
0:18:05.21 0:18:11.66 {Danish} Demons... demons of the galaxy... demons... demons...
0:18:11.66 0:18:12.35 {Canal} Kane...
0:18:13.52 0:18:16.24 {Kane} He's only a pawn.
0:18:16.24 0:18:17.66 {Kane} Nightmare, damn them...
0:18:25.04 0:18:26.62 {Milly} Nightmare... huh?
0:18:41.51 0:18:44.13 {Stargazer} I didn't expect to see them...
0:18:45.63 0:18:47.59 {Stargazer} It is... quite unexpected...
0:18:48.88 0:18:52.32 {Stargazer} Their time draws near it's end...
0:18:52.32 0:18:54.85 {Stargazer} Kane Blueriver.
0:18:54.85 0:18:58.27 JLHL23 {Stargazer} And Canal...
0:18:58.27 0:19:00.41 JLHL23 {Stargazer} And Canal... Canal Vorfeed.
0:19:21.75 0:19:22.60 {Larsen} I see.
0:19:23.57 0:19:25.58 {Larsen} He passed away first.
0:19:26.77 0:19:29.89 {Canal} The last sentence of his diary said...
0:19:29.89 0:19:37.31 {Canal} "My only regret is not being able to say good-bye to Larsen."
0:19:40.95 0:19:46.84 {Larsen} Bobby, it's unfair that you passed away before me...
0:19:51.51 0:19:53.17 {Milly} What is this?
0:19:53.17 0:19:54.45 {Milly} Is this the disk he left?
0:19:54.55 0:19:57.50 {Larsen} Bobby, I thought you might try that move.
0:19:57.96 0:20:01.16 {Larsen} That's definitely a good move for you.
0:20:01.16 0:20:03.60 {Larsen} I see.
0:20:03.60 0:20:05.25 {Larsen} You like to play that way, too.
0:20:06.14 0:20:08.46 {Milly} Larsen-san said he owed Bobby.
0:20:08.56 0:20:11.16 {Kane} I get it. It was their Chess game.
0:20:11.80 0:20:12.73 {Canal} I'm so glad...
0:20:12.73 0:20:14.38 {Canal} If I wouldn't have made it...
0:20:14.86 0:20:17.88 {Larsen} Oh, going for a reckless style again?
0:20:17.88 0:20:20.02 {Larsen} Are you really going to move your Knight?
0:20:20.40 0:20:23.60 {Larsen} You can only do this move when you have a Queen.
0:20:24.48 0:20:26.84 {Milly} This move... it's the same as Canal's.
0:20:30.00 0:20:39.44 {Larsen} I remember now... Bobby was taught Chess by a girl who loved to play recklessly.
0:20:39.54 0:20:41.60 {Larsen} Her name was Alice, I think.
0:20:42.98 0:20:43.74 {Kane} Alice...
0:20:51.36 0:20:55.20 {Larsen} It feels like Bobby is right here.
0:20:55.20 0:20:59.30 {Larsen} I know he is still alive... in my heart...
0:21:03.70 0:21:04.49 {Canal} That's right.

# END SONG 6
0:21:08.85 0:21:16.91 D2 {EDSong} Eons ago - In a time before I was born
0:21:18.43 0:21:24.44 D2 {EDSong} there was an unavoidable bible called destiny
0:21:24.92 0:21:30.74 D2 {EDSong} The foolishness that breaks away from the path of fate
0:21:31.27 0:21:34.96 D2 {EDSong} Is the strength of love
0:21:35.62 0:21:43.95 D2 {EDSong} Living is a kind of selfishness to accomplish ego
0:21:43.95 0:21:47.96 D2 {EDSong} I thought I saw myself and I wish born
0:21:47.96 0:21:52.29 D2 {EDSong} If you dreamed you had a dream...
0:21:52.29 0:21:55.63 D2 {EDSong} And many many more -  How far to get there
0:21:55.66 0:22:00.99 D2 {EDSong} Aiming the time
0:22:00.99 0:22:04.98 D2 {EDSong} To get it means that Dreams come true
0:22:04.98 0:22:09.16 D2 {EDSong} I don't want to finish it as just a dream
0:22:09.16 0:22:15.65 D2 {EDSong} And many many still And many many burning visions
0:22:16.33 0:22:20.29 D2 {EDSong} I want to keep on chasing them

# PREVIEW 6
0:22:21.46 0:22:23.25 {Kane} Hey, don't touch it!
0:22:23.25 0:22:24.94 {Kane} Not that, either!
0:22:24.94 0:22:25.95 {Kane} Ahh!!!
0:22:25.95 0:22:28.36 {Kane} Don't come close to me, Neena!
0:22:28.87 0:22:29.60 {Kane} Next time...
0:22:29.60 0:22:30.73 {Kane} NEENA IN DISTRESS
0:22:31.02 0:22:33.44 {Kane} Right, let's get down to business!

#                     {CAST} 
# Kane
# Canal
# Milly
#                     {Larsen} Kazuo Oka
#                     {Danish} Yasuo Ishii
#                     {Stargazer} Shouji Nakata
#                     {Man} Nobuhiko Kazama
#                     {Drunk man} Yasuharu Onishi
#                     {Lady} Kyouko Kanako
