# JACOsub script file
# For information about JACOsub, contact Alex Matulich
# (703) 413-0215  Internet: matulich_a@seaa.navsea.navy.mil
#                 WWW:      unicorn.us.com/jacosub

#TimeRes 100 (to specify time units of 1/100 sec)
#Shift 0     (1st shift is global, others are local to lines following them)
#Ramp 0

# Title: Lost Universe
# Original Script: Kodocha
# Original Translation: Shinobu Koizumi
# Original Editing: Mike "Idol Ninja" Watson
# Original Timing: Mike "Idol Ninja" Watson
# Synch Point: 0:0:0 LD 1

#F0 CGTriumvirate.font 36
#F1 CGTriumvirate.font 32
#F2 CGTriumvirate.font 34
#F3 CGTriumvirate.font 26
#F4 futurax.font 47
#F5 helvetica.font 24
#F6 CGTriumvirate.font 30

# DFSSE2FO2F0CP0FB1HL4HR96
#DFSSE2FO2F0CP0FB1
#D2FO3F5CF1FS0VB40SB

#P 1 9 12 15 0
#P 4 15 15 15 0
#TIMERES 100
#S0.00
#R0.00
#DVB1

# Please throw these credits in somewhere
0:00:10.00 0:00:30.00 {} Lost Universe fansub 1-5 timed off scripts from Kodocha Anime: \n\nTiming and Editing: Idol Ninja\nFinal Checking: Idol Ninja, Chris, and Babbit\nFinal Mastering: Ninja Orca, and Idol Ninja\nTranslation: Shinobu Koizumi\n

# OP SONG1
0:01:00.14 0:01:06.55 D2 {OPSong} "I hope my dreams come true" I wished on a shooting meteor
0:01:06.79 0:01:12.95 D2 {OPSong} I whispered it three times \nin my memory as a child
0:01:13.44 0:01:19.83 D2 {OPSong} If you stop believing, \nand say it's just a fairy tale
0:01:19.95 0:01:26.59 D2 {OPSong} There is no way - you'll ever get it
0:01:26.59 0:01:32.08 D2 {OPSong} GET BACK - Once again \nTry to stop and recapture those...
0:01:32.58 0:01:39.47 D2 {OPSong} thoughts... that have been... \nsleeping deep... inside your head
0:01:39.82 0:01:43.05 D2 {OPSong} After wandering down that lonesome road
0:01:43.15 0:01:45.93 D2 {OPSong} feeling hopeless, lost, and empty
0:01:46.37 0:01:52.90 D2 {OPSong} You'll finally see your destination \nthrough your mind's eye
0:01:53.28 0:01:59.45 D2 {OPSong} Infinity always wins over limitation \nThe legend begins again
0:01:59.57 0:02:02.81 D2 {OPSong} We'll just have to start to make it happen

# EPISODE 1.1
0:02:29.50 0:02:31.25 {Canal} Release shuttle lock.
0:02:37.24 0:02:39.78 {Canal} Shuttle separation successful. No problem.
0:02:39.81 0:02:41.93 {Kane} Hey, that's way too bright.
0:02:42.46 0:02:43.25 {Canal} Close  screen.
0:02:45.83 0:02:47.37 {Canal} That's it, Kane.
0:02:47.38 0:02:50.20 {Kane} Yeah, let's get this show on the road!
0:02:57.98 0:03:04.80 VB10F4CF4FO5EWR3 {TITLE} Shining Blade of Light
0:03:15.14 0:03:23.10 {MC} \ILadies and Gentlemen! Welcome to the Degaul Collection's secret auction!
0:03:31.09 0:03:34.11 {MC} \ITonight you'll have the chance to see some rare paintings,
0:03:34.11 0:03:37.11 {MC} \Iwhich have just disappeared from the federal museum.
0:03:37.12 0:03:39.92 {MC} \IWe also have the army's newest top secret weapons.
0:03:39.92 0:03:44.02 {MC} \II'm sure you'll be satisfied with this most impressive collection!
0:03:44.60 0:03:51.11 {MC} \IThis location is very secret and well protected. Even the police have no idea of it's existence.
0:03:51.87 0:03:55.99 {MC} \ISo, please make yourselves at home, and enjoy the auction!
0:03:56.03 0:04:03.84 {MC} \IOur first item... recently stolen from the Clifton Museum: The Crown of Tamara III.
0:04:06.45 0:04:08.45 F1 {Bidder1} $5,000,000!
0:04:07.12 0:04:10.31 DVB90JBLF1 {Bidder2} I'll pay $6,000,000!
0:04:08.49 0:04:10.31 DVB90JBRF1 {Bidder3} My bid will be \n$10,000,000!
0:04:10.31 0:04:13.39 {MC} \IWould anyone else care to bid?
0:04:12.16 0:04:14.50 DVB90JBLF1 {Bidder4} \I$10,500,000!!!
0:04:13.54 0:04:14.50 DVB90JBRF1 {Bidder1} \I$12,000,000!!!
0:04:19.99 0:04:23.85 {Milly} That's Dahless, the head of the Degaul Collection organization.
0:04:28.13 0:04:31.25 {Milly} Degaul Collection! I've got it!
0:04:31.64 0:04:34.30 {Milly} I've got all the evidence I need on their secret auction!
0:04:34.38 0:04:38.84 {Milly} Ahh... I'll finally become known as the greatest woman detective in the universe!
0:04:39.12 0:04:41.00 {Milly} Greatest Detective In The Universe!
0:04:41.00 0:04:43.18 {Milly} That has such a nice ring to it...
0:04:43.20 0:04:44.25 \I {Kane} Hey!
0:04:44.92 0:04:45.98 {Milly} Who?... Where?...
0:04:46.12 0:04:47.69 \I {Kane} Get out of my way!
0:05:08.51 0:05:12.78 {Milly} Hold it, you don't want to make any noise in here!
0:05:14.46 0:05:16.00 {Canal} You're so silly.
0:05:16.00 0:05:18.75 {Canal} Well, maybe that hunk of metal made you a bit smarter.
0:05:18.75 0:05:20.00 {Canal} Right, Kane?
0:05:20.00 0:05:21.78 {Kane} Who the hell is silly?!
0:05:21.99 0:05:26.49 FQ {Milly} Who the heck are they?... \nand what's up with that mantle?...
0:05:26.49 0:05:29.10 FQ {Milly} That's pretty funny...
0:05:23.91 0:05:26.50 DVB90JLF1FQ {Kane} Why are you always \n calling me silly?!
0:05:26.60 0:05:29.10 DVB90JRF1FQ {Canal} Because you \nare silly.
0:05:31.50 0:05:33.58 {Kane} What's so funny?
0:05:33.79 0:05:35.13 {Milly} Eh... well ...
0:05:35.26 0:05:37.45 {Kane} You do know that's it's dangerous here.
0:05:37.50 0:05:39.09 {Kane} You should run along home to your Mom.
0:05:39.50 0:05:40.27 {Milly} How did...?
0:05:40.89 0:05:45.01 {Kane} Well, you're certainly no dancer with a body like that.
0:05:45.19 0:05:46.48 {Milly} What did you just say?!
0:05:46.50 0:05:49.43 {Kane} My Grandma warned me about Danger Girls...
0:05:49.43 0:05:51.55 {Kane} always sticking their nose in other people's business.
0:05:51.94 0:05:53.98 {Milly} Grandma? What are you talking about?
0:05:56.17 0:05:58.45 {Canal} We don't have the time to be chatting with some girl.
0:05:58.50 0:06:00.82 {Canal} The kittens are waiting.
0:06:00.91 0:06:02.78 {Kane} Ok already! You don't have to pull there!
0:06:03.25 0:06:05.17 {Kane} You know it's my weak spot!
0:06:06.27 0:06:09.35 {Security} Who's there! Call security!
0:06:09.99 0:06:11.25 {Milly} Oh shoot!
0:06:12.93 0:06:15.00 {Kane} Don't touch my mantle!
0:06:15.14 0:06:17.12 {Milly} I'm sorry!
0:06:17.13 0:06:19.07 {Milly} Why the heck am I apologizing?!
0:06:22.82 0:06:23.74 {Kane} Canal...
0:06:23.95 0:06:25.07 {Canal} Ok.
0:06:33.88 0:06:36.00 {Security} What are you doing here?
0:06:36.06 0:06:40.00 {Canal} Oh my Gosh! This place is just soooo big that we got lost...
0:06:40.00 0:06:40.95 {Canal} Right?
0:06:42.22 0:06:43.31 {Milly} Er... Yes!
0:06:43.42 0:06:45.55 {Canal} My goodness! We're so late, and I have to dance next.
0:06:45.55 0:06:46.67 {Canal} Let's go manager.
0:06:47.15 0:06:50.62 {Security} Manager? This "mantle lady" is your manager?
0:06:52.62 0:06:57.14 {Security} I'll never get this show business stuff. \nThis raggedy mantle is the new style?
0:06:57.49 0:06:59.85 {Security} Are the kids wearing this stuff? \nLooks old too...
0:07:01.19 0:07:04.47 {Security} But she's much too pretty to be a manager...
0:07:05.77 0:07:08.60 {Security} I'd like her to see her dressed as a lady.
0:07:10.70 0:07:11.75 {Canal} Oh well...
0:07:12.98 0:07:16.64 {Kane} Oh yeah?! Want to say that again?!
0:07:16.67 0:07:18.39 {Kane} What about my mantle?!
0:07:34.45 0:07:36.49 {Milly} Oh my God...
0:07:37.51 0:07:38.94 {Kane} And for your information... 
0:07:39.51 0:07:41.50 {Kane} I'm a man!!!
0:07:42.16 0:07:45.75 {Canal} All right then. How about taking care of the rest of them, boy?
0:07:51.84 0:07:53.52 {Millie} Wait for me!
0:08:05.08 0:08:11.10 \I {MC} Next up is the one of the newest weapons that can easily tear up a spaceship.
0:08:11.11 0:08:15.54 {MC} \IPlease examine this Powered Armor.
0:08:15.67 0:08:23.49 {MC} \IIt is equipped with all the latest technology, including a burst beam cannon.
0:08:23.50 0:08:26.94 \I {MC} The special change over switch will help you to...
0:08:27.07 0:08:29.00 {Dahless} Rats have sneaked in? 
0:08:29.09 0:08:31.56 {Dahless} Hmmm... so they're not police?... 
0:08:32.08 0:08:35.30 HL20JL {Dahless} Nightmare?... 
0:08:35.30 0:08:36.62 HL20JL {Dahless} Nightmare?... Could it be...
0:08:36.63 0:08:40.29 {Zennan} No need for concern. Please enjoy your auction Mr. Dahless.
0:08:40.76 0:08:45.16 {Dares} Zennan, rats are in the house of the tiger.
0:08:47.37 0:08:50.11 {Dares} I will show them what a tiger is capable of.
0:09:14.17 0:09:18.38 {Milly} What do you think you're doing?! \nYou started fighting with security!
0:09:18.39 0:09:20.25 {Milly} I worked my butt off to sneak in...
0:09:20.25 0:09:22.88 {Milly} and you waltz right in and ruin my chance!
0:09:22.89 0:09:28.00 {Kane} Shut up Milly! Nobody makes fun of my mantle and gets away with it!
0:09:28.00 0:09:31.88 {Milly} Of course they do! Your mantle isn't...
0:09:31.88 0:09:34.49 {Milly} How did you know my name?
0:09:35.12 0:09:37.54 {Kane} Millenium Feria Nocturne...
0:09:37.54 0:09:41.54 {Kane} of the Rolent Detective Agency... eh... your weight is...
0:09:42.59 0:09:43.55 {Milly} That's...
0:09:43.56 0:09:45.94 {Kane} Yep. I picked it up when I met you.
0:09:45.95 0:09:48.34 {Milly} Then you didn't penetrate my disguise?...
0:09:49.02 0:09:50.26 {Milly} Cheater!
0:09:50.60 0:09:51.18 {Canal} Kane!
0:10:07.41 0:10:09.31 {Milly} You creeps...
0:10:17.75 0:10:18.96 {Milly} Next One! Here it comes!
0:10:29.14 0:10:30.28 {Kane} You're good.
0:10:30.29 0:10:32.25 {Milly} Who do you think I'm doing this for?!
0:10:32.73 0:10:38.18 {Milly} Are you really police, here to check out Degaul Collection?
0:10:38.35 0:10:41.05 {Kane} Eh? Police?...
0:10:48.38 0:10:51.15 {Canal} Sorry, but I'll be out of broadcast range any second now...
0:10:51.54 0:10:52.72 {Canal} See you later.
0:10:52.73 0:10:53.87 {Kane} Are you serious?!
0:10:54.09 0:10:55.78 {Milly} 3... a 3 Dimensional...

# BREAK1
0:11:04.71 0:11:10.25 VB17F1CF4 {CREDITS} Subtitled by Fans for Fans - Not For Sale or Rent
0:11:10.30 0:11:15.75 VB17F1CF4 {CREDITS} Episode 1 made possible by Carl Yee

# EPISODE 1.2
0:11:24.51 0:11:27.70 {Zennan} Rats... You've infested Mr. Dahless' lair.
0:11:32.29 0:11:34.56 {Zennan} Do you really think there is any escape?
0:11:34.86 0:11:37.86 {Kane} Just look at my poor mantle.
0:11:37.86 0:11:40.06 {Kane} It's not turning out to be a very good day.
0:11:40.06 0:11:43.59 {Milly} That's what I'm trying to say! \nI can't believe we fell in here!
0:11:43.60 0:11:45.01 {Milly} You idiot!
0:11:45.02 0:11:46.69 {Kane} That's not very nice.
0:11:46.70 0:11:50.50 {Milly} I can't believe this. How will I ever become the Greatest Detective in the Universe?
0:11:50.50 0:11:52.62 {Milly} I'll probably be fired.
0:11:52.95 0:11:54.00 {Kane} Can I ask you something?
0:11:54.25 0:11:56.94 {Kane} Why do you want to be the Greatest Detective in the Universe?
0:11:57.70 0:11:59.10 {Milly} Because I don't want to be second best.
0:11:59.70 0:12:02.02 {Milly} I have many reasons you couldn't even guess.
0:12:02.03 0:12:04.14 {Milly} I guess I'm just complex.
0:12:06.04 0:12:08.83 HL7JL {Milly} Can I ask you a question?
0:12:08.83 0:12:10.33 HL7JL {Milly} Can I ask you a question?... Who are you?
0:12:10.34 0:12:14.43 {Milly} You destroyed all my plans... and that 3 Dimensional...
0:12:15.88 0:12:21.30 {Milly} The army only recently invented it. Why do you...
0:12:31.59 0:12:32.77 {Kane} Security camera?...
0:12:32.78 0:12:34.99 {Milly} They must have been watching us.
0:12:35.78 0:12:38.68 \I {Millie} Oh no... Calm down Millie...
0:12:38.69 0:12:43.39 \I {Millie} The Greatest Detective in the Universe must always remain calm.
0:12:45.12 0:12:46.30 {Kane} Are we all right now?
0:12:46.31 0:12:48.20 {Milly} Just don't do anything else!
0:12:50.33 0:12:55.00 {Millie} I've got one last thing to tell you. \nQuit screwing with my success!
0:13:06.93 0:13:09.00 {Canal} Well, almost finished as planned.
0:13:09.25 0:13:11.10 {Canal} Let's move to Step 2.
0:13:30.41 0:13:34.82 {Milly} I guess I'll just have to expose Degaul Collection by myself.
0:13:34.82 0:13:37.80 {Milly} The title of Greatest Detective in the Universe will soon be mine.
0:13:52.26 0:13:54.26 F2CF1JLHL2VB7 {Canal} Start Canal Special Search Program
0:13:54.26 0:13:55.99 F2CF1JLHL2VB7 {Canal} Start Canal Special Search Program \nDegaul Collection program acquired
0:13:55.99 0:13:57.50 F2CF1JLHL2VB7 {Canal} Start Canal Special Search Program \nDegaul Collection program acquired \nInitiate cracking sequence
0:13:57.50 0:13:58.75 F2CF1JLHL2VB7 {Canal} Start Canal Special Search Program \nDegaul Collection program acquired \nInitiate cracking sequence \nBypassed Firewall
0:13:58.75 0:14:01.46 F2CF1JLHL2VB7 {Canal} Degaul Collection program acquired \nInitiate cracking sequence \nBypassed Firewall \nNo problem
0:14:01.46 0:14:02.25 F2CF1JLHL2VB7 {Canal} Initiate cracking sequence \nBypassed firewall \nNo problem \nYa ta!
0:14:02.25 0:14:03.95 F2CF1JLHL2VB7 {Canal} Bypassed firewall \nNo problem! \nYa ta! \nAuthorized login!
0:14:03.95 0:14:05.41 F2CF1JLHL2VB7 {Canal} No problem! \nYa ta! \nAuthorized login \nAccessing database
0:14:05.41 0:14:06.46 F2CF1JLHL2VB7 {Canal} Ya ta! \nAuthorized login \nAccessing database \nKeyword kitten
0:14:06.46 0:14:08.50 F2CF1JLHL2VB7 {Canal} Authorized login \nAccessing database \nKeyword kitten \nNow searching...
0:14:08.50 0:14:12.29 F2CF1JLHL2VB7 {Canal} No matching string... \nNo such keyword
0:14:12.47 0:14:14.24 {Kane} I don't know! Just find it!
0:14:14.24 0:14:16.97 F2CF1 {Canal} Bad command or file name...
0:14:16.97 0:14:18.93 F2CF1 {Canal} Oh, I found something!
0:14:18.93 0:14:22.24 F2CF1JLHL2VB7 {Canal} File name and path acquired \nDownloading binary now...
0:14:22.29 0:14:23.29 {Kane} Show it to me!
0:14:24.27 0:14:27.98 \I{Dahless} I don't know your location, rat, but you should be able to see this.
0:14:28.49 0:14:29.50 {Kane} Milly...
0:14:31.00 0:14:33.78 \I {Dahless} We have no qualms about selling anything at this auction.
0:14:34.52 0:14:39.49 \I {Dahless} Your little friend will be the next item up for bidding.
0:14:39.49 0:14:41.57 \I {Dahless} Just give up and come out.
0:14:41.57 0:14:45.46 {Kane} Actually, I couldn't care less...
0:14:46.08 0:14:49.63 \I{Dahless} We'll be waiting for you.
0:14:52.14 0:14:55.28 {Kane} Thank you Millie! You did it!
0:14:58.22 0:14:59.99 {Kane} I'm on my way!
0:15:23.62 0:15:26.47 {Canal} Step 3: Sword Breaker Launch!
0:15:29.53 0:15:33.18 \I {MC} All right! This is tonight's final item up for auction!
0:15:33.18 0:15:36.18 \I {MC} Yours to kill! Yours to keep! \nThe choice is up to you!
0:15:36.48 0:15:41.12 {Milly} My success story ends here...
0:15:41.12 0:15:45.62 {Milly} I only wanted to be a cool detective. \nI wanted to write my biography...
0:15:45.62 0:15:49.33 {Milly} At least I'll have the highest asking price in the universe...
0:15:49.33 0:15:53.92 \I {MC} So, let's say we start the bidding off at 10 credits.
0:15:54.47 0:15:57.88 {Milly} Hold it! Where the hell is your sense of value!!!
0:16:20.27 0:16:22.16 {Dares} What's that noise?...
0:16:22.16 0:16:25.00 {Security} A... a... spaceship! I've never seen anything like it!
0:16:25.68 0:16:27.57 {Dahless} Space ship?
0:16:41.75 0:16:46.24 {Canal} Do you really think that tiny little attack can hurt me?
0:16:50.23 0:16:52.71 {Canal} Look what you did to my nice clean ship!
0:16:52.71 0:16:54.25 {Canal} Now I'm really mad!
0:17:06.36 0:17:08.09 {Canal} Ok. All destroyed...
0:17:08.48 0:17:12.94 \I{Canal} Hey Kane, need a lift? Let's finish this business and go home.
0:17:12.94 0:17:14.87 {Kane} OK. Let's do it.
0:17:17.30 0:17:21.29 {Dahlesss} A spaceship! What is it doing here?!
0:17:21.94 0:17:23.73 {Dahless} What's happening?!
0:17:25.89 0:17:26.40 JLHL3 {Milly} Hey!...
0:17:26.40 0:17:27.25 JLHL3 {Milly} Hey!... Anyone!...
0:17:27.25 0:17:30.07 JLHL3 {Milly} Hey!... Anyone!... What am I still doing here?!
0:17:30.07 0:17:32.43 {Kane} Because you didn't go home like I told you.
0:17:32.80 0:17:34.00 {Milly} Kane!
0:17:34.24 0:17:36.12 {Kane} So how much were you worth?
0:17:37.77 0:17:38.75 {Milly} None of your business!
0:17:52.41 0:17:55.77 {Milly} Hold it! You are the most inconsiderate...
0:18:05.99 0:18:07.35 {Milly} What is that?!
0:18:07.35 0:18:08.72 {Kane} That's just a bad toy.
0:18:09.91 0:18:11.81 {Zennan} That is most regrettable...
0:18:11.86 0:18:16.10 {Zennan} The best weapon is always saved for last. Eh, Mr. Trouble Contractor
0:18:17.29 0:18:18.45 {Kane} Are you some kind of mercenary?
0:18:21.93 0:18:24.57 {Dahless} Get away from there!
0:18:39.34 0:18:41.35 {Milly} No way! What unbelievable power!
0:18:41.35 0:18:43.23 {Kane} That's almost as strong as our Beam Cannon!
0:18:43.44 0:18:46.90 {Zennan} Correct. This is the Army's latest technology.
0:18:46.90 0:18:55.18 {Zennan} With it's low limiter, it can focus energy equal to a small planet.
0:18:55.18 0:18:58.61 {Zennan} Do you really think an idiot like you can beat this?
0:19:24.95 0:19:27.71 {Kane} An idiot like me can't win?
0:19:27.71 0:19:30.34 {Kane} We'll see who's the idiot when I beat you!
0:19:36.21 0:19:38.21 {Milly} That's a Psy-Blade...
0:19:38.21 0:19:41.29 {Milly} It can only be activated when high mental strength and energy combine.
0:19:41.30 0:19:46.34 {Milly} But only people with an iron will are supposed to be able to use one.
0:19:46.34 0:19:48.62 {Kane} I'm beat.
0:19:48.62 0:19:52.50 {Millie} Then why can this idiot...
0:20:03.50 0:20:07.19 {Canal} The police have already arrived. That was quick.
0:20:07.19 0:20:11.16 {Kane} They were watching us the whole time.
0:20:19.82 0:20:22.37 {Rail} That was him again... Kane.
0:20:22.37 0:20:23.92 {Crew-Rail} Should we detain him for questioning, Inspector?
0:20:24.32 0:20:27.32 {Rail} No, let him be. He's just a Trouble Contractor.
0:20:27.32 0:20:30.08 {Rail} He'd do anything for a quick buck...
0:20:30.08 0:20:31.38 {Rail} and he's damn good at it.
0:20:32.57 0:20:39.39 {Millie} Finally, Degaul Collection were apprehended by the police.
0:20:39.43 0:20:45.45 {Millie} I guess that guy Kane Blueriver helped a little bit.
0:20:45.45 0:20:49.63 {Millie} But it's all his fault that this has happened to me...
0:20:50.48 0:20:53.00 {Millie} Why do I have to face this tragedy?!
0:20:53.00 0:20:55.62 {Millie} I'm not a part of this!!!
0:20:56.03 0:21:02.03 {Client} I can't believe you really found them! They were my Grandmother's.
0:21:02.03 0:21:05.26 {Client} I was so sad when they were stolen.
0:21:05.28 0:21:07.40 {Client} Thank you, Mr. Trouble Contractor!
0:21:07.62 0:21:10.97 {Canal} Excuse me Miss, but we'd like to discuss the reward.
0:21:11.49 0:21:14.42 {OldGuy} Please take whatever amount is needed.
0:21:18.13 0:21:20.63 {OldGuy} Uh...are you really sure this is enough?
0:21:21.08 0:21:24.10 {Kane} Yeah. Take good care of your Grandma's momento.
0:21:24.10 0:21:25.95 {Canal} What do you think you're doing?!
0:21:26.57 0:21:29.57 {Canal} I'll just have to take this out of your food rations!
0:21:30.05 0:21:33.63 {Canal} We'll have to cut your oxygen too...\n and no wasting water in the bathroom!
0:21:33.63 0:21:34.34 {Kane} Hold it!
0:21:34.34 0:21:36.33 {Canal} Cleaning your mantle doesn't come cheap either!
0:21:36.33 0:21:37.66 {Kane} Mantle?
0:21:37.66 0:21:40.89 {Canal} Oh yeah! I can cut off the life support system too!
0:21:40.90 0:21:43.13 {Kane} Hey! You wouldn't!
0:21:43.13 0:21:45.08 {Kane} Canal!!!
0:21:45.08 0:21:48.17 {Canal} You bet I will.

# END SONG1
0:21:51.88 0:21:59.94 D2 {EDSong} Eons ago - In a time before I was born
0:22:01.49 0:22:07.44 D2 {EDSong} there was an unavoidable bible called destiny
0:22:07.91 0:22:13.77 D2 {EDSong} The foolishness that breaks away from the path of fate
0:22:14.23 0:22:17.92 D2 {EDSong} Is the strength of love
0:22:18.65 0:22:26.98 D2 {EDSong} Living is a kind of selfishness to accomplish ego
0:22:26.98 0:22:30.99 D2 {EDSong} I thought I saw myself and  I wish born
0:22:30.99 0:22:35.25 D2 {EDSong} If you dreamed you had a dream...
0:22:35.25 0:22:38.66 D2 {EDSong} And Many Many more -  How far to get there
0:22:38.69 0:22:43.95 D2 {EDSong} Aiming the time
0:22:43.95 0:22:48.01 D2 {EDSong} To get it means that Dreams come true
0:22:48.01 0:22:52.19 D2 {EDSong} I don't want to finish it as just a dream
0:22:52.19 0:22:58.68 D2 {EDSong} And Many Many still and  Many Many burning visions
0:22:59.33 0:23:03.32 D2 {EDSong} I want to keep on chasing them

# PREVIEW 1
0:23:04.55 0:23:06.98 {Kane} Let's have a great vacation.
0:23:06.98 0:23:09.33 {Kane} What's that?... A runaway ship?
0:23:09.33 0:23:11.20 {Kane} Milly, Why are you here?!
0:23:12.20 0:23:17.40 {Kane} Next time... FLYING A GODDESS...Business is just getting started!

# OP SONG2
0:23:36.18 0:23:42.59 D2 {OPSong} Matataku ryuusei - Negai wo takushite
0:23:42.87 0:23:48.99 D2 {OPSong} Sando tsubuyaita - Osanai omoide
0:23:49.51 0:23:55.90 D2 {OPSong} Otogibanashisa to - Sameta manazashite
0:23:56.00 0:24:02.61 D2 {OPSong} Akiramete itara - Iishou tsukamenai
0:24:02.67 0:24:08.18 D2 {OPSong} Get Back - Mouichido - Kokoro no okude nemutte iru
0:24:08.68 0:24:15.48 D2 {OPSong} Anohino... omoi wo... sorani tokihanate
0:24:15.77 0:24:19.04 D2 {OPSong} Mechachuka ni gamushara ni karapponi
0:24:19.19 0:24:21.93 D2 {OPSong} Aruita kono saki ni
0:24:22.47 0:24:28.88 D2 {OPSong} Toumeina michishirube ukabuyo Kimidakeno kokoro ni
0:24:29.38 0:24:35.51 D2 {OPSong} Genkai no mukouwa mugendai kurikaesu densetsu
0:24:35.71 0:24:38.81 D2 {OPSong} Koeteikou nurikaete ikou

# EPISODE 2.1
0:24:55.63 0:25:00.95 {Computer} \IStart program. Begin increasing the mass of the micro-chamber.
0:25:00.95 0:25:03.93 {Computer} \IExecuting conditional statements. Process 3... Process 2
0:25:04.22 0:25:06.46 {Computer} \IIncreasing mass... processing...
0:25:07.12 0:25:12.06 {Computer} \IOutbreak gravity at scale 5.00... scale 5.35... still rising...
0:25:12.84 0:25:17.50 {Computer} \IMicrochamber mass has reached peak levels.
0:25:18.95 0:25:19.78 DVB90JBLF1 {Crew} All right!
0:25:19.92 0:25:21.58 DVB90JBRF1 {Crew} We did it!
0:25:20.44 0:25:21.59 {Stargazer} Thank goodness.
0:25:21.62 0:25:23.62 {Stargazer} Stabilize current condition.
0:25:24.65 0:25:30.51 {Man} Finally, we've completed the first Phase Drive without relying on meta-psychology.
0:25:30.60 0:25:33.07 {Stargazer} The speed and power to go beyond the galaxy itself...
0:25:33.65 0:25:38.59 {Stargazer} We've finally caught up with the technology of the Lost Ship.
0:25:38.63 0:25:43.81 {Computer} \IAlert.  Ririentore Micro-Chamber mass still increasing...
0:25:43.81 0:25:46.30 {Computer} \IMass increasing at rapid levels...
0:25:46.30 0:25:48.48 {Computer} \IFailure to execute emergency stop...
0:25:48.80 0:25:53.45 {Man} Ririentore's computer isn't responding! We've lost all control!
0:25:53.45 0:25:54.80 {Stargazer} This can't be happening...
0:26:00.74 0:26:05.18 {Computer} \IRirientore Phase Drive activated. Next coordinates unknown.
0:26:05.21 0:26:08.73 {Stargazer} Phase Drive is... slipping away...
0:26:12.99 0:26:19.86 VB5F4CF4FO5EWR3 {TITLE} Flying a Goddess
0:26:27.20 0:26:31.22 {Canal} This is ...  well, a little bit expensive...
0:26:31.85 0:26:34.66 {Canal} Will it really work as well as the manual says?
0:26:34.66 0:26:38.19 {Seller} Hey, hey... Have I ever sold you any bad stuff before?
0:26:38.70 0:26:40.73 {Seller} Now is the perfect time to buy...
0:26:40.90 0:26:42.57 {Canal} Well...
0:26:43.30 0:26:44.21 {Canal} All right! I'll take it!
0:26:44.31 0:26:45.73 {Seller} Ok then!
0:26:46.20 0:26:49.37 {Canal} Well then... you can throw in some ball cartridges for free, can't you?
0:26:50.00 0:26:52.28 {Seller} Hey, I've got to eat you know...
0:26:52.28 0:26:54.57 {Canal} But I buy from you all the time
0:26:54.57 0:26:56.50 {Canal} I can always start going to a different weapon dealer...
0:26:56.50 0:27:00.60 {Seller} OK, OK. How about if l give you some free missiles?
0:27:00.60 0:27:04.48 {Canal} Hooray! That's why you're my favorite!
0:27:14.75 0:27:16.06 {Kane} Looking good.
0:27:17.39 0:27:19.75 {Canal} I sure got a great deal.
0:27:19.89 0:27:22.63 {Canal} Now I'll just get my little helper to carry it.
0:27:34.68 0:27:38.22 {Man} What's up Kane, is she working you again?
0:27:38.67 0:27:41.10 {Lady} My goodness, a Trouble Contractor does anything!
0:27:41.27 0:27:46.08 {Kane} Shut up!  Hey Canal, why didn't you just rent a crane or something?
0:27:46.08 0:27:48.62 {Canal} But I already spent all the money I had...
0:27:48.62 0:27:50.15 {Canal} C'mon, heave ho, and go!
0:27:52.43 0:27:56.58 {Milly} What's that? How can you possibly fire The Greatest Cook in the Universe?!
0:27:57.44 0:28:01.25 {Milly} With me, your restaurant would be the Greatest in the Universe!  Don't you get it?!
0:28:01.25 0:28:05.79 {Cook} No, but I'll have to pay the Greatest Amount of Money in the Universe to fix our kitchen.
0:28:06.02 0:28:08.47 {Cook} Which you destroyed!
0:28:08.98 0:28:11.43 {Milly} What's his problem?
0:28:11.43 0:28:12.99 {Milly} There just aren't any decent people around here.
0:28:13.37 0:28:13.87 {Kane} Milly!
0:28:17.00 0:28:18.82 {Canal} Long time no see.
0:28:18.82 0:28:20.74 {Kane} What are you doing here?
0:28:21.72 0:28:23.11 {Milly} Not you guys?!
0:28:24.62 0:28:27.03 {Kane} You got fired?... From the detective agency?
0:28:27.52 0:28:28.08 {Milly} Right.
0:28:28.45 0:28:29.94 {Kane} And then you were working as a cook?
0:28:30.55 0:28:30.94 {Milly} Right.
0:28:30.94 0:28:32.87 {Canal} Are you stalking Kane?
0:28:32.87 0:28:34.20 {Kane} I'm shy now.
0:28:34.24 0:28:36.43 {Milly} NOOOOOO!!!!
0:28:37.18 0:28:40.04 {Milly} The person who ruined the Degaul Collection ran away...
0:28:40.04 0:28:44.04 {Milly} Since I was left behind, the police wondered if I was part of the organization.
0:28:44.04 0:28:46.51 {Milly} I also got fired from the detective agency because of this.
0:28:46.51 0:28:48.39 {Canal} That's a shame.
0:28:48.60 0:28:50.76 {Kein} That sounds very unfortunate.
0:28:51.55 0:28:53.26 {Milly} Don't you realize whose fault it was?!
0:28:56.86 0:28:59.99 {Milly} My dream to be the Greatest Detective in the Universe...
0:28:59.99 0:29:04.92 {Milly} I wanted to write my biography, and have a best seller...
0:29:04.97 0:29:06.24 {Both} Yes, Yes...
0:29:07.25 0:29:08.99 {Canal} Hold on a second.
0:29:10.41 0:29:14.28 {Canal} We've received a telegraphic message. It's encrypted in a specialized code.
0:29:14.68 0:29:16.19 {Kane} I'm really not in the mood...
0:29:16.51 0:29:19.55 {Milly} I just met Kane again...
0:29:20.30 0:29:21.61 {Milly} I am...
0:29:21.61 0:29:26.21 {Milly} The Unluckiest Girl in the Universe.
0:29:34.35 0:29:39.17 {Milly} What the...  Hey, I'm still mad at you guys!
0:29:41.21 0:29:43.64 {Rail} You're late. That was an emergency message.
0:29:44.18 0:29:47.00 {Kane} We have our reasons. We're not at your beck and call.
0:29:47.02 0:29:49.98 {Rail} I sent you a file. Look through it quickly.
0:29:52.65 0:29:54.93 {Kane} A runaway space ship?
0:29:55.66 0:30:01.53 {Canal} The experimental ship with a souped up engine that doesn't rely on meta-psychology?
0:30:01.70 0:30:04.40 {Rail} Yes, that's the prototype.
0:30:04.50 0:30:07.43 {Rail} It seems the computer has malfunctioned
0:30:07.77 0:30:12.40 {Rail} It's Phase Drive has shifted it somewhere in space.
0:30:12.51 0:30:16.19 {Canal} I see. The souped up engine must have been it's downfall.
0:30:16.51 0:30:21.51 {Kane} Heh, the human spirit is the only thing you can ever rely on.
0:30:21.51 0:30:24.13 {Canal} Guts boy has a point.
0:30:24.50 0:30:28.63 {Rail} Well, I need "Guts Boy" to do something about the ship.
0:30:28.73 0:30:30.21 {Kane} Why me?!
0:30:30.21 0:30:34.21 {Kane} Why can't the Universal Guardians take care of it?!
0:30:34.21 0:30:36.83 {Rail} Actually, all the fast ships are out now...
0:30:36.93 0:30:41.19 {Rail} since it's Space Pirates Control Month.
0:30:42.23 0:30:45.33 {Kane} Trouble Contractors are not the police's errand boys!
0:30:45.33 0:30:47.79 {Canal} Umm... what about the payment?
0:30:47.79 0:30:52.26 {Rail} What of your involvement with the Degaul Collection incident?
0:30:52.67 0:30:55.14 {Canal} Ah...I guess we'll be working for free.
0:30:55.41 0:30:58.02 {Kane} And you'll get all the credit. Eh, Inspector Rail?
0:30:58.08 0:31:02.92 {Kane} You can do whatever you want. I'll be enjoying my vacation right here.
0:31:02.92 0:31:07.00 {Rail} Really? According to our Route Control Department...
0:31:07.00 0:31:12.12 {Rail} Ririentore's phase in coordinates put it directly in your path.
0:31:13.15 0:31:15.51 {Kane} So it will crash into us if we do nothing?
0:31:15.71 0:31:20.08 {Rail} You have about one hour left. Too bad about your vacation.
0:31:20.08 0:31:21.58 {Kane} Oh hell...
0:31:21.58 0:31:25.05 {Neena} Inspector Rail, I made you some tea.
0:31:25.59 0:31:26.90 {Rail} Thank you, Neena.
0:31:27.75 0:31:28.54 {Neena} Here you go.
0:31:32.51 0:31:34.04 {Rail} Oh boy that's hot...
0:31:34.04 0:31:37.28 {Neena} Ah... sorry! I'm so sorry!!!
0:31:37.77 0:31:39.96 {Kane} Canal, Sword Breaker emergency launch.
0:31:39.96 0:31:40.75 {Canal} Yes sir!
0:31:41.56 0:31:43.70 {Milly} I'm not through with you yet!
0:31:43.98 0:31:44.84 {Both} Milly?
0:31:45.24 0:31:48.34 {Milly} You guys left me again! I can't believe it!
0:31:48.44 0:31:51.18 {Canal} Well, we're a little bit busy right now...
0:31:51.18 0:31:53.46 {Canal} Can we talk about the Greatest in the Universe thing later?
0:31:54.18 0:31:57.55 {Milly} Well then, you can take me home.
0:31:57.55 0:32:00.00 {Milly} We can finish this discussion on the way to my place.
0:32:00.26 0:32:03.62 {Canal} You should know that the Sword Breaker isn't a taxi!
0:32:03.62 0:32:05.63 {Kane} Canal, we don't have time!  We need to start right now!
0:32:05.65 0:32:06.43 {Canal} Yes sir!
0:32:08.08 0:32:10.57 {Canal} Located. 2 sector blocks to Phase Drive point.
0:32:10.57 0:32:12.47 {Kane} All right!  Let's do it!
0:32:12.77 0:32:16.81 {Milly} Emergency?! You're not dragging me along again are you?!
0:32:17.10 0:32:19.54 {Milly} Seat belt!... My seat belt!
0:32:24.46 0:32:25.71 {Canal} All systems normal.
0:32:26.06 0:32:27.75 {Kane} Sword Breaker launch!
0:32:30.45 0:32:32.46 {Canal} Preparing to enter Phase Drive mode.
0:32:33.05 0:32:36.32 {Milly} I... I don't feel any shock at this speed...
0:32:36.32 0:32:37.94 {Milly} Could it be an inertial damping system?
0:32:38.00 0:32:39.83 {Canal} Directional map. Lock current course coordinates.
0:32:39.83 0:32:41.92 {Kane} Initializing Phase Drive system.
0:32:41.92 0:32:45.65 {Canal} Start system. Activate psy-energy.
0:32:45.81 0:32:47.65 {Kane} Let's do it with...
0:32:49.18 0:32:50.73 {Kane} GUTS!!!
0:32:58.18 0:32:59.80 {Canal} Now traveling within hyper space.
0:33:00.21 0:33:02.65 {Canal} Countdown 40 seconds to phase out.
0:33:03.30 0:33:05.92 {Milly} This is no ordinary ship...
0:33:07.77 0:33:10.64 {Canal} Well...
0:33:10.64 0:33:11.45 {Canal} Perfect!
0:33:12.11 0:33:13.53 {Milly} What are you doing?
0:33:13.98 0:33:18.63 {Canal} I'm calculating the time we have until the runaway ship appears.
0:33:19.95 0:33:23.22 {Kane} Canal is the computer system of the Sword Breaker.
0:33:23.74 0:33:26.55 {Kane} She completely controls this ship.
0:33:27.20 0:33:31.79 {Milly} Oh, I see. I kind of thought she was a strange 3 dimensional thing.
0:33:34.51 0:33:39.00 {Canal} Our place always gets so dirty whenever there's some stranger here.
0:33:39.00 0:33:40.04 {Milly} What did you say?
0:33:44.31 0:33:46.53 {Milly} Where?... Where? There is nothing around here.
0:33:46.73 0:33:50.68 {Canal} I calculated right. It will phase out in about 5 minutes.
0:33:51.81 0:33:53.69 {Canal} Warning! Gravity Wave!
0:34:07.61 0:34:09.36 {Milly} Are you sure you calculated right?
0:34:09.36 0:34:13.12 {Canal} My calculations were a bit off since somebody's weight is heavier than I thought.
0:34:13.12 0:34:14.12 {Milly} What did you say?
0:34:14.41 0:34:17.76 {Kane} I guess we'll have to work a little bit harder on this one. Let's go!

# BREAK2
0:34:21.48 0:34:27.28 VB17F1CF4 {Break1} Episode 2 made possible by Carl Yee
0:34:27.28 0:34:32.36 VB17F1CF4 {Break2} Subtitled by Fans for Fans - Not For Sale or Rent

# EPSIDOE 2.2
0:34:33.05 0:34:35.11 {Canal} There is no relative speed between Ririentore and this ship.
0:34:35.11 0:34:37.62 {Canal} Increasing speed within normal space parameters.
0:34:38.29 0:34:40.08 {Canal} Gravity wave has been avoided.
0:34:40.08 0:34:41.81 {Milly} Wow!... it's huge!
0:34:42.17 0:34:44.86 {Canal} Huge is not always a good thing.
0:34:44.86 0:34:49.76 {Milly} But how can we stop it? Are you gonna blow it up with a bomb?
0:34:49.76 0:34:52.21 {Kane} No, we can't. Take a look at this...
0:34:52.48 0:34:55.99 {Canal} A gravity reactor! The origin of its energy is a micro-blackhole.
0:34:55.99 0:34:59.15 {Milly} No way!  Then if it phases out from here...
0:34:59.15 0:35:01.54 {Canal} The gravity energy would be released all at once.
0:35:01.57 0:35:05.03 {Canal} The shock wave could destroy some nearby planet.
0:35:05.03 0:35:06.34 {Canal} What should we do, Kane?
0:35:06.34 0:35:09.62 {Kane} Take out the malfunctioning control system.
0:35:09.67 0:35:14.75 {Kane} If we can slow down its speed, Canal could manually change its course.
0:35:17.34 0:35:19.35 {Kane} We'll just have to find a way in somewhere, and...
0:35:19.35 0:35:23.25 {Canal} Let me Do it! I want to try the new missiles that I just bought.
0:35:23.25 0:35:25.81 {Canal} I'm not too sure about the interface though...
0:35:30.82 0:35:32.74 {Canal} Target... Lock!
0:35:33.19 0:35:34.10 {Canal} Fire at will!
0:35:38.25 0:35:42.50 {Kane} Hey! If you miss and the ship explodes, we could all die!
0:35:42.60 0:35:45.64 {Canal} I guess they don't have enough power.
0:35:45.64 0:35:49.01 {Canal} I should have paid more and got some better ones..
0:35:49.11 0:35:50.76 {Milly} Step aside.
0:35:57.88 0:36:02.62 {Milly} If it doesn't have enough power, you just need better control. Right?
0:36:03.22 0:36:05.54 {Kane} You're definitely the Greatest in the Universe, Milly.
0:36:08.33 0:36:10.70 {Canal} You sure are easily flattered.
0:36:11.37 0:36:12.46 {Milly} Thanks for telling me.
0:36:52.95 0:36:54.25 \I {Canal} Kane, can you hear me?
0:36:54.43 0:36:57.58 {Canal} If you go straight ahead, you will see the main bridge.
0:36:59.49 0:37:01.85 {Kane} Thanks for showing me the way.
0:37:22.48 0:37:26.58 {Canal} Watch out Kane! High energy readings are coming from the back of the Ririentore!
0:37:26.71 0:37:27.90 \I {Canal} It's starting to move!
0:37:36.59 0:37:37.95 {Milly} Speeding up again?
0:37:37.95 0:37:41.46 {Canal} Geez! It's just a stupid broken computer!
0:37:41.84 0:37:43.74 {Canal} Sword Breaker, pursue with high speed!
0:37:49.91 0:37:51.97 {} Rally Ho! We got you!
0:37:52.40 0:37:56.90 {Milly} Wow... I didn't feel a thing even though the ship moved at top speed.
0:37:56.90 0:37:59.00 \I {Kane} Canal, are you following?
0:37:59.50 0:38:01.43 {Canal} Kane, how are you doing?
0:38:02.49 0:38:04.42 {Kane} Man, this is tough...
0:38:05.50 0:38:09.57 {Kane} This situation reminds me of a phrase my grandma always used to say...
0:38:09.87 0:38:12.65 {Kane} "Never say die."
0:38:12.65 0:38:16.30 \I {Canal} Kane, you better hurry it up...
0:38:16.30 0:38:18.34 {Canal} It wont be long before the space dock is going to get a heavy metal french kiss. 
0:38:18.34 0:38:20.95 {Canal} Countdown 120 before impact.
0:38:21.63 0:38:24.90 \I {Canal} Ririentore is increasing its speed and moving in normal space parameters.
0:38:24.90 0:38:30.59 \I {Canal} The origin of it's power is anti-matter. You should be very close to the anti-matter tanks.
0:38:31.32 0:38:34.08 {Kane} Yeah, I can see it right in front of me.
0:38:34.53 0:38:38.16 {Kane} Canal, which direction is the crazy computer?
0:38:38.89 0:38:40.37 {Kane} Tell me the direction and distance!
0:38:40.37 0:38:41.45 \I {Canal} What are you planning?
0:38:41.45 0:38:45.43 {Kane} I thought that I might have to shut this down with my power.
0:38:45.68 0:38:48.65 {Milly} You're not going to use your Psy-Blade, are you?  Don't do it Kane!
0:38:48.65 0:38:53.33 {Milly} You know what's powering the ship! \nIf you fail, it will explode!
0:38:53.33 0:38:59.21 {Canal} Hmm... from this point....about 35 degrees... distance 2300.
0:38:59.21 0:39:00.75 \I {Kane} Thank you, Canal.
0:39:00.75 0:39:02.33 {Canal} You're certainly welcome.
0:39:02.33 0:39:05.83 {Milly} What are you doing?! We have to run away from here!
0:39:05.83 0:39:09.03 {Milly} We can reach safety with this ship's speed!
0:39:09.03 0:39:12.48 {Kane} No we can't! I will finish the request that I accepted no matter what!
0:39:12.48 0:39:14.87 {Kane} That's a Trouble Contractor!
0:39:16.40 0:39:18.05 HL20JL {Kane} That is...
0:39:18.05 0:39:20.01 HL20JL {Kane} That is...  Kane Blueriver!!!
0:39:34.60 0:39:35.85 {Kane} I'll leave the rest to you...
0:39:36.46 0:39:39.19 \I {Milly} Leave the rest to us?!  What can we possibly do now?!
0:39:39.19 0:39:41.78 \I {Milly} Oh, My Dear God! We're going to crash!
0:39:41.88 0:39:45.10 {Milly} I can't see it with my naked eye though.
0:39:45.10 0:39:49.55 {Canal} We'd be in trouble if you could see it, considering the speed we're going.
0:39:49.55 0:39:51.49 {Milly} Don't make things sound easy!
0:39:51.59 0:39:55.06 {Canal} Ok then, I'll take it from here.
0:40:04.93 0:40:05.95 {Milly} What are you going to do?
0:40:05.95 0:40:07.88 {Canal} Be quiet please. I am very busy.
0:40:08.15 0:40:11.76 {Canal} Oh, Yes! I love to handle manually!
0:40:15.30 0:40:16.52 JLHL4 {Announce} \IEmergency situation...
0:40:16.52 0:40:17.69 JLHL4 {Announce} \IEmergency situation... Emergency situation.
0:40:18.04 0:40:20.83 {Announce} \IA very big ship is approaching... \n It will crash.
0:40:21.33 0:40:25.01 {Announce} \IPlease be calm and stay where you are.
0:40:25.11 0:40:27.08 {Seller} What the heck is going on?!
0:40:33.37 0:40:35.05 {Canal} Let's do it!
0:40:42.39 0:40:45.50 {Canal} Ririentore orbit is 0.02...
0:40:45.50 0:40:47.02 {Canal} 0.06...
0:40:49.24 0:40:51.70 {Canal} 0.08... 0.09....
0:40:51.97 0:40:54.87 {Canal} Universal space dock is approaching...
0:40:55.95 0:40:57.91 {Milly} We're not going to make it!
0:41:01.87 0:41:04.38 {Canal} Avoided collision with the object.
0:41:04.38 0:41:07.34 {Canal} Ririentore speed decreasing.
0:41:07.85 0:41:12.96 {Milly} No way. I can't believe this small ship changed it's direction...
0:41:13.76 0:41:14.88 {Milly} what power...
0:41:15.00 0:41:18.23 {Canal} I don't think we can rest yet.
0:41:22.24 0:41:24.50 {Milly} We're going to crash!!!
0:41:24.91 0:41:27.49 {Canal} Reaper Rail Gun, manual start mode!
0:41:27.87 0:41:30.22 {Canal} Release the safety. Target Lock!
0:41:34.96 0:41:35.73 {Canal} Fire!
0:41:55.50 0:41:57.69 {Canal} That sure was a close one, eh?
0:41:58.41 0:41:59.41 {Milly} Why you...
0:42:02.18 0:42:03.60 {Canal} What do we do now?
0:42:03.60 0:42:06.74 {Kane} We did disable the ship, as requested.
0:42:07.12 0:42:11.91 {Kane} There are no obstacles, for a while anyway. I think I'll let Rail take it from here.
0:42:12.17 0:42:15.28 {Canal} Good idea, since we did it for free.
0:42:17.41 0:42:22.56 {Milly} Now then, I think you guys have some explaining to do.
0:42:23.69 0:42:29.60 {Milly} Its Movement... Power... Manual Control System... Weapons...
0:42:30.66 0:42:35.84 {Milly} and Reaper Rail Gun? I can't believe you could punch a hole right through an asteroid.
0:42:36.62 0:42:40.38 {Milly} The Sword Breaker is a Lost Ship, isn't it?
0:42:41.25 0:42:44.15 {Milly} Yes, it is definitely a Lost Ship...
0:42:44.15 0:42:47.62 {Milly} legendary relics from a mysterious ancient super civilization...  
0:42:48.30 0:42:51.57 {Milly} I thought they only existed in fairy tales...
0:42:52.18 0:42:57.48 {Canal} You must be mistaken. That is merely just a rumor.
0:42:58.00 0:43:02.37 {Milly} You can't fool me. Or don't you remember that I used to be a detective?
0:43:05.82 0:43:10.32 {Kane} Don't tell anyone. \nThis ship is, in fact, a Lost Ship.
0:43:11.01 0:43:15.55 {Kane} My Grandma gave it to me. That is all that I know.
0:43:16.21 0:43:17.75 {Canal} Yes, that's correct.
0:43:20.46 0:43:22.96 {Kane} We're finished with our job for today.
0:43:23.18 0:43:26.07 {Kane} We can take you home now, Milly.
0:43:26.07 0:43:27.85 {Canal} A special service just for you.
0:43:28.14 0:43:33.07 {Milly} No, you don't have to. I've decided to stay right here.
0:43:34.23 0:43:38.19 {Milly} I've decided that you're responsible for my unemployment.
0:43:39.01 0:43:43.75 {Milly} I don't think you can just drop me off since I found out your secret, do you?
0:43:45.31 0:43:48.89 {Milly} Then you'll just become my Greatest Partners in the Universe...
0:43:48.89 0:43:51.62 {Milly} Let's be a good team, Kane... Canal.
0:43:54.90 0:43:56.01 {Canal} That's carbonated cola!
0:43:56.55 0:43:59.92 {Canal} Don't mess with my ship!!!
0:44:03.61 0:44:06.68 HL5JL {Stargazer} Sword Breaker...
0:44:06.68 0:44:08.97 HL5JL {Stargazer} Sword Breaker... The looks have changed...
0:44:08.97 0:44:11.76 HL10JL {Stargazer} but that must be it...
0:44:11.76 0:44:13.35 HL10JL {Stargazer} but that must be it... Sword Breaker...
0:44:13.35 0:44:14.67 {Stargazer} and with it...
0:44:14.67 0:44:17.99 {Bad Guy} Trouble Contractor, Kane Blueriver...
0:44:18.98 0:44:24.21 {Bad Guy} I've finally found you...

# ED SONG2
0:44:27.90 0:44:36.01 D2 {EDSong} Konoinochiga mada umeretekuru zutto zutto mukashini
0:44:37.53 0:44:43.50 D2 {EDSong} Muguenai unmeino bible ga
0:44:43.98 0:44:49.82 D2 {EDSong} Sadameta ashita wo fumihazusu sono orokasaga
0:44:50.36 0:44:54.03 D2 {EDSong} Itoshii chikara zuyosa
0:44:54.75 0:45:02.99 D2 {EDSong} Ikirukototte jibun wo tsuranuku wagamama mamone
0:45:02.99 0:45:07.02 D2 {EDSong} Meni meni utsutta I wish born
0:45:07.02 0:45:11.31 D2 {EDSong} Yume yume nimade mitetanara
0:45:11.31 0:45:14.72 D2 {EDSong} And many many sokomade donokurai more
0:45:14.72 0:45:20.00 D2 {EDSong} Kakarunoka (donokurai more)... Neratte
0:45:20.00 0:45:24.00 D2 {EDSong} Teni Tenisuruno ga Dreams come true
0:45:24.00 0:45:28.18 D2 {EDSong} Yume yume jya owarasetakunai
0:45:28.18 0:45:34.74 D2 {EDSong} And many many mada, And many many atsui vision
0:45:35.36 0:45:39.36 D2 {EDSong} Oitsuzuketai

# PREVIEW 2
0:45:41.22 0:45:45.58 {Preview} It's easy to help a witness... but before that I'm having some breakfast...
0:45:45.58 0:45:47.38 {Preview} What the hell is that?!!!
0:45:47.77 0:45:54.00 {Preview} Next time... DANCING IN THE KITCHEN... Let's get down to business!
